linux: 3.13.0-46.77 -proposed tracker

Bug #1427292 reported by Seth Forshee on 2015-03-02
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Kamal Mostafa
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Kamal Mostafa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Adam Conrad
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Trusty
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.13.0-46.77 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 02. March 2015 16:52 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 02. March 2015 22:59 UTC
kernel-stable-Certification-testing-end:Tuesday, 02. March 2015 22:59 UTC
kernel-stable-Security-signoff-end:Tuesday, 02. March 2015 22:59 UTC
kernel-stable-Verification-testing-start:Tuesday, 03. March 2015 03:00 UTC
kernel-stable-Regression-testing-start:Tuesday, 03. March 2015 03:00 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 03. March 2015 03:18 UTC
kernel-stable-Regression-testing-end:Tuesday, 03. March 2015 03:18 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 03. March 2015 03:24 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 03. March 2015 05:00 UTC

Seth Forshee (sforshee) on 2015-03-02
tags: added: kernel-release-tracking-bug
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-keystone - bug 1427296

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-trusty (precise1) - bug 1427297

description: updated
Seth Forshee (sforshee) on 2015-03-02
summary: - linux: 3.13.0-46.76 -proposed tracker
+ linux: 3.13.0-46.77 -proposed tracker
description: updated
Adam Conrad (adconrad) wrote :

Despite not covering any CVEs, this kernel will be released to -security as it's fixing a regression in the current security update.

Brad Figg (brad-figg) on 2015-03-03
description: updated
Adam Conrad (adconrad) on 2015-03-03
description: updated
Brad Figg (brad-figg) on 2015-03-03
description: updated
Adam Conrad (adconrad) on 2015-03-03
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2015-03-03
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.13.0-46.77

---------------
linux (3.13.0-46.77) trusty; urgency=low

  [ Seth Forshee ]

  * Revert "ipv6: fix swapped ipv4/ipv6 mtu_reduced callbacks"
    - LP: #1404558
  * Release Tracking Bug
    - LP: #1427292
 -- Seth Forshee <email address hidden> Mon, 02 Mar 2015 11:33:20 -0600

Changed in linux (Ubuntu Trusty):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-03-03
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers